#!/bin/sh

# clean up schema installed by older versions
if [ -e "/usr/share/glib-2.0/schemas/com.app.mildenhall-settings.gschema.xml" ]; then
    rm -f "/usr/share/glib-2.0/schemas/com.app.mildenhall-settings.gschema.xml"
    dpkg-trigger --no-await /usr/share/glib-2.0/schemas
fi

#DEBHELPER#
